package org.eco.system.service;

import jakarta.servlet.http.HttpServletResponse;
import org.springframework.web.multipart.MultipartFile;

import java.util.Map;

/**
 * 上传下载处理
 *
 */
public interface ICommonService {
    Map<String, String> uploadFile(MultipartFile file);
    void resourceDownload(String resource, HttpServletResponse response);
}
